Subject: Re: ask for help
From: [email-masked] (Michael Hirmke)

10 Nov 1997 21:52:06 -0800
Message-ID: <[email-masked]>
References: <Pine.3.89.9711092045.B28221-0100000@sheppard>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Wei,

>Hi All,
>
>I am new for bash and tcl/tk, the following script is copied from a book,
>but when I launch it from wish42, it always gives me a message "channel1
>'console1' wasn't opened for writing". I don't know how I solve this problem.

Hm, sorry to tell you: Your code works perfectly here.
Windows NT4 German SP3 with Cygnus B18 and Sergey's newest coolview.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".